<div class="PremiumBrandHero">
    <h3 class="PremiumBrandHero-title">Prada for adidas originals</h3>
    <div class="PremiumBrandHero-img-wrap">
        <img
            src="/media/assets/images/premium-brand/prada.jpg"
            alt=""
            class="PremiumBrandHero-img">
    </div>
</div>
